.contact-body{
    display: flex;
    flex-wrap: wrap;
    gap: 17%;
    background-color: white;
    color: black;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 0%;
    padding-bottom: 10%;
    resize: vertical;
}
.title{
    padding-top: 0%;
    margin-top: 7%;
    font-size: 60px;
    margin-bottom: 15px;
}
@media (max-width: 768px) {
    .contact-body{
        flex-direction: column;
        padding-left: 5%;
        padding-right: 5%;
    }
    .title{
        font-size: 40px;
    }
}
.contact-body .contact-info{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.contact-info p{
    margin-right: 10px;
}
.social-media a{
    font-size: 24px;
    margin-right: 15px;
    color: #444;
    text-decoration: none;
    transition: color 0.3s;
}
.social-media a:hover {
    color: #007BFF;
}
img.contact{
    justify-self: center;
}
.contact-form{
    width: 100%;
    padding-top: 20%;
}
.text-style input,
.text-style textarea{
    width: 50%;
    padding: 12px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 8px;
    resize: vertical;
}
.tel-style{
    color: black;
}
.tel-style input,
.tel-style textarea{
    width: 100%;
    margin: 10px 0;
    line-height: 25px;
    height: 50px;
    border: 1px solid #ccc;
    border-radius: 8px;
    resize: vertical;
}
.tel-style label{
    color: black;
    border-style: none;
}
.option-style{
    width: 100%;
    margin: 10px 0;
    line-height: 25px;
    resize: vertical; 
}
input[type="radio"],
input[type="checkbox"] {
  transform: scale(1.5); 
  margin-right: 12px;    
}
#mensaje-style input,
#mensaje-style textarea{
    width: 95%;
}
.submit {
    background-color: #007BFF;
    color: white;
    padding: 12px 20px; 
    border: none;
    border-radius: 8px;
    cursor: pointer;
    width: 30%;
    font-size: 16px;
    
  }

  .submit:hover {
    background-color: #0056b3;
  }